PHP Manual
Prev |  | Next

# zend_hash_sort

zend_hash_sort -- ...

## Description

#include <zend_hash.h>

int zend_hash_sort ( HashTable* ht, sort_func_t sort_func, compare_func_t compare_func, int renumber, magic TSRMLS_DC )

...

## Parameters

ht

  ...

sort_func

  ...

compare_func

  ...

renumber

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_hash_reverse_apply | Up | zend_hash_update_current_key_ex